RubyGems Navigation menu

rspec-expectations 2.9.1

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.7.0 - October 17, 2017 (79 KB)
  2. 3.6.0 - May 04, 2017 (78.5 KB)
  3. 3.6.0.beta2 - December 12, 2016 (75.5 KB)
  4. 3.6.0.beta1 - October 10, 2016 (75.5 KB)
  5. 3.5.0 - July 01, 2016 (75.5 KB)
  6. 2.9.1 - April 03, 2012 (62.5 KB)
Show all versions (102 total)

Runtime Dependencies (1):

Authors:

  • Steven Baker, David Chelimsky

Owners:

5d38ab152e1e3e219512a9859fcd93af42d4590355a1404230fbc9aff4dd377bD79fc498d7a5b2ce12180890247476f004ec66ce302551a608ec3a0451cfa1f28ca3202a7c4591caa91e66cf4ad4b116

SHA 256 checksum:

ec9d52584de1807f82e16162d7c911faeb477c2ea47d130fadca9af35a5767ed

Total downloads 135,974,473

For this version 517,372

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: